.bx-auth-table .authorize-submit-cell.not-empty .btn {
    padding: 0 30px!important;
    height: 40px!important;
    line-height: 40px!important;
}

@media (max-width: 991.98px) {
.footer__author {
    max-width: 100%!important;
	}
}

.footer__author {
    max-width: 320px;
}

.after-footer-column a {
    color: #ffffff;
    font-weight: 600;
    transition: 0.3s;
    display: inline-block;
    position: relative;
}

.after-footer-column a:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    border-bottom: 1px solid #1A55A4;
}

.after-footer-column a:hover {
    color: rgba(255,255,255,0.5);
}



/* Перекраска сайта - Окт 2020 */ 

.footer {
    background: linear-gradient(135deg, #C00053 0%, #7E0228 98.99%);
}

.info-text__title, .info-text__body {
    background: linear-gradient(135deg, #C00053 0%, #7E0228 98.99%);
}

.footer__app-item {
    background: rgba(255, 255, 255, 0.15);
}

.footer__nav li a:after {
    border-bottom: 1px solid #CE2C38;
}

.footer__nav li ul a:before {
    border: 2px solid #CE2C38;
}

.footer__app-item:hover {
    background-color: #CE2C38;
}

.footer:after {
    background-image: url(img/footer-circles.svg);
}

.contact:after {
    background-image: url(img/demo-crcles.svg);
}

.contact__title {
    color: #0E2C53;
}

.contact {
    background-image: url(img/gray.png);
}

.contact .write-us__title {
    color: #0D2E57;
}

.contact .write-us__text {
    color: #0D2E57;
}

.contact .write-us__list a {
    color: #0D2E57;
}

.contact .write-us {
    background-image: url(img/white.png);
}

.btn {
    background-color: #CE2C38;
}

.btn:hover {
    color: #fff;
    background-color: #535c698a;
}

.hero__item .btn:hover {
    color: #fff;
    background-color: rgba(255, 255, 255, 0.15);
}

.hero__item--blue {
    background: linear-gradient(135deg, #C00053 0%, #7E0228 98.99%);
}

.irs--round .irs-bar {
    background-color: #CE2C38;
}

.irs--round .irs-handle {
    border: 2px solid #CE2C38;
}

.about-section__item:before {
    border: 2px solid #CE2C38;
}

.related-news__slider .slick-dots li.slick-active .slick-dot {
    background-color: #CE2C38;
}

.catalog-section {
    background-image: url(img/light-gray.png);
} 

.index-page.scrolled .catalog-section .related-news__slider .question-card__title, .index-page .question-card__cat, .index-page .question-card__duration {
    color: #0D2E57;
}

.index-page .question-card:hover .question-card__title, .index-page .question-card:hover .question-card__duration {
    color: #0E2C53;
    opacity: 0.6;
}

.question-card:hover .question-card__title, .question-card:hover .question-card__duration {
    
    opacity: 0.6;
}

.related-products__slider .slick-dots li.slick-active .slick-dot {
    background-color: #CE2C38;
}

.catalog-section .quant--blue {
    background-image: url(img/light-gray.png);
    color: #0E2C53;
}

.catalog-section .related-products__slider .slick-dots li {
    background-image:  url(img/light-gray.png);
    color: #0E2C53;
}

.catalog-section__title {
    color: #0D2E57;
}

.catalog-section__text {
    color: #0D2E57;
}

.catalog-section__block-title {
     color: #0D2E57;
}

.catalog-section__block-item {
    color: #0D2E57;
}

.related-news__slider .slick-dots li {
    background-image: url(img/light-gray.png);
}

.related-products__slider .slick-dots:before {
    border-bottom: 1px solid #0E2C53;
    opacity: 0.1;
}

.related-products__slider .slick-dot {
    background-color: #535c698a;
}

.related-news__slider .slick-dot {
    background-color: #535c698a;
}

.question-card:hover .question-card__duration {
    color: #0E2C53;
    opacity: 0.6;
}

.question-card__body {
    border-bottom: 3px solid #dde2e8;
}

.question-card:hover .question-card__body {
    border-bottom: 3px solid #dde2e8;
}

.question-card--white .question-card__body {
    border-bottom: 3px solid #dde2e8;
}

.question-card--white:hover .question-card__body {
    border-bottom: 3px solid #dde2e8;
}

.tooltip__text {
    border-left: 3px solid #CE2C38;
}

.hero__item:after {
    background-image: url(img/demo-crcles.svg);
}

.hero__block-item {
    background: rgba(255, 255, 255, 0.15);
}

.hero__block-item:hover {
    background-color: #CE2C38;
}

.index-page:not(.scrolled) .header .submenu:before {
    background: linear-gradient(135deg, #C00053 40%, #7E0228 98.99%);
}

.index-page:not(.scrolled) .header__nav a:hover {
    color: rgba(255,255,255,0.5);
}

.index-page:not(.scrolled) .header__nav-list-link:after {
    border-bottom: 3px solid #FFF;
}

.header__nav-list-link:after {
    border-bottom: 3px solid #CE2C38;
}

.article-card:hover {
    border: 1px solid #CE2C38;
}

.article-card:hover .article-card__pattern {
    stroke: #CE2C38;
}

.related-news--blue .related-news__title {
    color: #0D2E57;
}

.article-card--blue .article-card__title {
    color: #0D2E57;
}

.article-card--blue .article-card__post-data {
    color: #535c698a;
}

.article-card--blue:hover .article-card__title {
    color: #CE2C38;
}

.article-card--blue:hover .article-card__post-data {
    color: #CE2C38;
}

.article-card:hover .article-card__title {
    color: #CE2C38;
}

.article-card:hover .article-card__post-data {
    color: #CE2C38;
}

.related-news--blue {
    background-color: #CE2C38;
    background-image: url(img/light-gray.png);
}

.article-card--blue {
    border: 1px solid #535c698a;
}

.article-card--blue .article-card__pattern {
    stroke: #535c698a;
}

.article-card--blue .article-card__post-data svg {
    color: #CE2C38;
}

.link {
    border-bottom: 1px solid #CE2C38;
}

.office__map {
    border-top: 6px solid #CE2C38;
}

.random-question__change-question-btn span:after {
    border-bottom: 1px solid #fff;
}

.random-question__change-question-btn svg {
    fill: none;
}

.page-products:before {
    background: linear-gradient(135deg, #C00053 0%, #7E0228 98.99%);
}

.benefits--section {
    background: linear-gradient(135deg, #C00053 0%, #7E0228 98.99%);
}

.product__info {
    background: linear-gradient(135deg, #C00053 0%, #7E0228 98.99%);
}

.related-products {
    background-image: url(img/gray.png);
}

.related-products__title {
    color: #0D2E57;
}

.related-products__slider--dark .slick-dots li {
    background-image: url(img/gray.png);
}

.quant--dark {
    background-image: url(img/gray.png);
    color: #535c698a;
}

.nice-select:after {
    border-bottom: 1px solid #CE2C38;
    border-right: 1px solid #CE2C38;
}

.article--dark {
    border-top: 6px solid #ce2c38;
}

.awards-section {
    background: linear-gradient(135deg, #C00053 0%, #7E0228 98.99%);
}

.pagination__item.active .pagination__link {
    border: 1px solid #ce2c38;
}

.pagination__link:hover {
    border: 1px solid #ce2c38;
}

.info-section__nav-item:before {
    border-left: 3px solid #ce2c38;
}

.form__notice {
    border-left: 3px solid #ce2c38;
}

.coocke__btn {
    background: #ce2c38;
}

.coocke {
    background-color: rgb(0 0 0 / 56%);
}

.coocke__btn:hover {
    background: #ce2c38;
    opacity: 0.6;
}

.hero__images-note {
    max-width: 1000px;
}

.hero__images {
    top: -50px;
}

.header__logo .logo-white {
    display: none;
}

.header__logo .logo-color {
    display: block;
}


.index-page .header__logo .logo-white {
    display: block;
}

.index-page .header__logo .logo-color {
    display: none;
}


.index-page:not(.scrolled) .header {
    background-color: #b3014a;
}
.index-page:not(.scrolled) .header__logo .logo-white {
    display: block;
}
.index-page:not(.scrolled) .header__logo .logo-color {
    display: none;
}

.index-page.scrolled .header__logo .logo-color {
    display: block;
}
.index-page.scrolled .header__logo .logo-white {
    display: none;
}


header.blue .header__logo .logo-white {
    display: block!important;
}

header.blue .header__logo .logo-color {
    display: none!important;
}


.header__logo {
    width: 240px;
}

.product__materials .question-card__title, .product__materials .question-card__cat, .product__materials .question-card__duration {
    color: #0D2E57;
}

.product__materials .question-card:hover .question-card__title, .product__materials .question-card:hover .question-card__duration {
 	color: #0D2E57;
	opacity: 0.6;
}